okCmdLabel = OK
cancelCmdLabel = Abbrechen
removeCmdLabel = Entfernen
logonsSavedTab = gespeicherte Logins
logonsNotSavedTab = nicht gespeicherte Logins
formsNotPreviewedTab = Formulare ohne Vorschau
formsNotSavedTab = nicht gespeicherte Formulare
logonsSaved = gespeicherte Login-Informationen
logonsNotSaved = Sites, f\u00FCr die Login-Informationen nicht gespeichert werden
formsNotPreviewed = Formulare, die ohne Vorschau automatisch ausgef\u00FCllt werden
formsNotSaved = Formulare, die nicht gespeichert werden
siteUsername = site:benutzername
